<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b2348b324430cc13bb5dbfaf69e3a1ee">
  <dict>
    <!--2023-01-31 11:40:40.000-->
    <bool key="set_ut_without_data_connection">true</bool>
  </dict>
</config>
